name = "Cobblemon: Herisson Academy"
version = "0.1.5.2 noworld"
pack-format = "packwiz:1.1.0"

[index]
file = "index.toml"
hash-format = "sha256"
hash = "ea5b3a687761630ee637c74c142af925cca895805aeba94e26565a9958cca7fb"

[versions]
fabric = "0.16.9"
minecraft = "1.20.1"

[options]
datapack-folder = "global_packs/required_data/"
